PLANETNAMES
dead Markab
dead Ix
dead Cairn
dead Nocturnus
dead Tumulus
dead Tope
dead Thanatos
dead Fane
dead Sepulchre
dead Necros
dead Sanctum
dead Netherworld
dead Tombstone
frozen Minbar
frozen Llort
frozen Lumati
frozen Asgard
frozen Hyperborea
frozen Siberia
frozen Hyperborea
frozen Rime
frozen Snowbound
frozen Valhalla
frozen Nod
frozen Nome
frozen Firx
frozen Kalt
frozen Aurora
barren Krish
barren Mitoc
barren Daltron
barren Narn
barren Hurr
barren Gurth
barren No Man's Land
barren Uruk
barren Argimilliar
barren Newhon
barren Kade
barren Bosh
barren Nix
barren Tanelorn
barren Fallow
barren Lorn
barren Leng
barren Meff
barren Spartan
forest Dilgar
forest Pern
forest Harn
forest Tandaloor
forest Arborea
forest Sylvanus
forest Klaatu
forest Organon
forest Gundohar
forest Borphee
forest Gaia
forest Avalon
forest Sherwood
forest Mora
forest Fangorn
grassland Yolu
grassland Hyach
grassland Grome
grassland Akdor
grassland Sanctuary
grassland Rohan
grassland Yew
grassland Dawn
grassland Vale
grassland Oasis
grassland Thamber
grassland Arcadia
grassland Lussex
grassland Bale
grassland Summer
grassland Haven
grassland Karst
ocean Descari
ocean Abbai
ocean Cascor
ocean Sporga
ocean Coriolis
ocean Mariana
ocean Thetis
ocean Oceanus
ocean Erythraea
ocean Cerulea
ocean Argos
ocean Gont
ocean Atlantis
ocean Throxus
ocean Argelia
ocean R'Lyeh
ocean Cormorant
jungle Alaca
jungle Ipsha
jungle Kor-lyan
jungle Pak'ma
jungle Dros
jungle Shandokar
jungle Oo-Topos
jungle Torg
jungle Gh'renne Ka
jungle T'han G'har
jungle Oorg
jungle Kesh
jungle Amazonia
jungle Yath
jungle Thuria
jungle Kyushu
jungle Jacaranda
jungle Corfu
jungle Korida
jungle Quagmire
desert Brakiri
desert Torata
desert Zok
desert Rusk
desert Ankh
desert Ptarth
desert Khasadai
desert Horus
desert Karma
desert Ganesh
desert Gish
desert Quana
desert Keph
desert Ra
desert Khaz Khan
desert Phaidor
desert Ara'keen
desert Marud
volcanic Io
volcanic Perdition
volcanic Titania
volcanic Id
volcanic Caldera
volcanic Hell
volcanic Beelzebub
volcanic Krakatoa
volcanic Crucible
volcanic Cauldron
volcanic Surt
volcanic Daemon
volcanic Hra'chee
volcanic Forge
volcanic Vulcan
volcanic Volcania
toxic N'chak'fah
toxic Abaddon
toxic Bane
toxic Miasma
toxic Vomica
toxic Phume
toxic Kleesh
toxic Norn
toxic Baal
toxic Thurgaal
toxic Hastur
toxic Xanathos
toxic Bedlam
toxic Pandemonium
toxic Blix
toxic Zorn
toxic Oddball
gasgiant Ringo
gasgiant Rundle
gasgiant Areola
gasgiant Cat's Eye
gasgiant Somber
gasgiant Spectacle
gasgiant Vertigo
gasgiant Gimbal
gasgiant Mandrel
gasgiant Windmill
END

